:root {
	--main-head-color: #1b1b1b;
	--main-head-color-hover: #00427e;
	--main-head-bg: #fff;
	--main-head-submenu-bg: #ececec;
}  

* {
	font-family: "Rubik", sans-serif;
}

body p,
body h1,
body h2,
body h3,
body h4,
body h5,
body h6 {
	margin: 0;
}

/* Header */
.site-header {
	position: relative;
	z-index: 9999;
}
.header-content {
	float: left;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	padding: 8px 0;
	background: transparent;
}

#site-navigation {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin: 0 21px 0 auto;
	background-color: transparent;
	border: unset;
}
#dd-collapse-menu {
	padding: 0;
}
#primary-menu {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	list-style: none;
	margin: 0;
	padding: 0;
}
#primary-menu > li:not(:first-child){
	margin-left: 30px;
}
#primary-menu .menu-item a {
	color:  #fff;
	padding: 20px 0;
	font-weight: 400;
	font-size: 16px;
	line-height: 100%;
	letter-spacing: 0.02em;
	text-align: left;
	text-transform: uppercase;

}
#primary-menu li.menu-item-has-children a {
	margin-right: 18px;
}
#primary-menu li.menu-item-has-children a {
	position: relative;
}
#primary-menu .menu-item-has-children > a:before {
	content: "\203A";
	position: absolute;
	right: -15px;
	top: 20.5px;
	font-size: 24px;
	transform: rotateZ(90deg);
}
#primary-menu .menu-item a:hover {
	color: #DB432A;
}
#primary-menu li.menu-item-has-children:hover > .sub-menu  {
	visibility: visible;
	opacity: 1;
}  
.menu-item-has-children .sub-menu {
    position: absolute;
    top: 50px;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
    background-color: #000;
    border: #000 solid 1px;
/*     -webkit-box-shadow: 8px 12px 43px #00000016;
    box-shadow: 8px 12px 43px #00000016; */
    list-style: unset;
    padding: 20px 0;
    z-index: 999;
    margin-left: 0px;
}
#primary-menu .menu-item-has-children .sub-menu a {
	display: block;
	padding: 0 20px;
	margin-bottom: 10px;
}
#primary-menu .menu-item-has-children .sub-menu li:last-of-type a {
	margin-bottom: 0;
}
.md-header-button-before-headerholder {
	display: none;
}

#phone-menu {
	display: flex;
	align-items: center;
	color: #fff;
	padding: 23px 33px;
	border: 1px solid #fff;
	margin-left: 34px;
	gap: 5px;
	font-weight: 700;
	font-size: 16px;
	line-height: 100%;
	letter-spacing: 0.01em;
	text-transform: uppercase;
	border-radius: 4px;
}

#phone-menu:hover {
	color: #DB432A;
}
#phone-menu .call-us-text{
	color: #fff;
}
#phone-menu:hover .call-us-text{
	color: #fff;
}



@media screen and (max-width: 1500px) {
	#primary-menu > li:not(:first-child) {
		margin-left: 20px;
	}
	#phone-menu {
		margin-left: 20px;
	}
}

@media screen and (max-width: 1400px) {
	#primary-menu .menu-item a {
		font-size: 15px;
	}
	#phone-menu {
		padding: 19px 23px;
		margin-left: 15px;
		font-size: 15px;
	}
	#primary-menu > li:not(:first-child) {
		margin-left: 15px;
	}

}

@media screen and (min-width: 1200px) and (max-width: 1500px) {
	a.custom-logo-link {
		max-width: 80%;
	}
	.header-content {
		padding: 4px 0;
	}

}

@media screen and (min-width: 992px) and (max-width: 1250px) {
	#primary-menu .menu-item a {
		font-size: 14px;
	}
	.site-branding img {
		max-width: 167px;
	}
	#site-navigation {
		margin-right: 17px;
	}
	#primary-menu > li:not(:first-child) {
		margin-left: 9px;
	}
	#phone-menu {
		padding: 18px 18px;
		margin-left: 12px;
		font-size: 14px;
	}
	#primary-menu .menu-item-has-children > a:before {
		right: -14px;
		top: 21.5px;
	}
}  


@media screen and (min-width: 992px) and (max-width: 1020px) {
	.site-branding img {
		max-width: 127px;
	}
}
}


@media screen and (max-width: 1025px) {
	.header-content {
		padding: 4px 0;

	}
}

@media screen and (max-width: 1003px) {

	#primary-menu > li:not(:first-child) {
		margin-left: 8px;
	}
}

@media screen and (min-width: 992px) and (max-width: 1086px) {
	#phone-menu {
		padding: 18px 13px;
		margin-left: 12px;
		font-size: 13px;
	}
	#primary-menu .menu-item a {
		font-size: 13px;
	}
	#site-navigation {
		margin-right: 5px;
	}


}


@media screen and (min-width: 992px) {
	.menu-item-has-children .sub-menu .sub-menu {
		top: 50px;
		left: 90%;
	}
} 
@media screen and (max-width: 992px) {
	.site-header {
		position: relative;
		-webkit-box-shadow: 8px 12px 21px 0px rgba(0, 1, 1, 0.08);
		box-shadow: 8px 12px 21px 0px rgba(0, 1, 1, 0.08); 
	}
	.site-header::before {
		content: '';
		position: absolute;
		top: 0;
		left: 0;
		right: 0;
		height: 56.77px;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#ebebeb), to(#fff));
		background-image: -o-linear-gradient(#ebebeb, #fff);
		background-image: linear-gradient(#ebebeb, #fff);
	}
	.header-content {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		position: relative;
		border-bottom: 1px solid #fff;
		border-left: none;
		border-right: none;
		background: #222222;
	}
	.site-branding {
		z-index: 2;
	}
	.site-branding img {
		max-width: 155px;
	}
	.navbar-header {
		position: absolute;
		top: 33.5px;
		right: 9px;
	}
	#site-navigation .navbar-header button {
		background-color: unset;
		border: unset;
		border-radius: unset;
		margin: 0;
	}
	#site-navigation .navbar-header button:hover, #site-navigation .navbar-header button:focus, #site-navigation .navbar-header button:active {
		background-color: unset;
	}
	.navbar-header button .icon-bar{
		background-color: #fff !important;/* i kno...*/
		width: 39px;
		border-radius: unset;
	}
	.navbar-header button .icon-bar:not(:first-child) {
		margin-top: 8px;
	}
	.navbar-toggle {
		display: block;
	}
	#dd-collapse-menu {
		width: 100%;
	}
	.dd-navigation .collapse {
		display: none!important;
	}
	.dd-navigation .collapse.in {
		display: block!important;
	}
	#site-navigation {
		position: static;
		margin: 0;
		-ms-flex-preferred-size: 100%;
		flex-basis: 100%;
		min-height: unset;
	}
	#primary-menu {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		padding: 25px 0 5px 19px;
	}
	#primary-menu > li.menu-item {
		margin: 0 0 11px 0;
	}
	#primary-menu .menu-item a {
		font-size: 16px;
		padding: 5px 0;
	}
	#primary-menu .menu-chevron {
		position: absolute;
		top: 5px;
		font-size: 29px;
		right: 10px;
		transform: rotate(90deg);
		height: 35px;
		width: 35px;
		color: #fff;
	}
	#primary-menu .menu-item-has-children {
		position: relative;
	}
	#primary-menu .menu-item-has-children a:before {
		content: unset;
	}
	#primary-menu .menu-item-has-children .sub-menu {
		display: none;
		visibility: visible;
		opacity: 1;
		-webkit-transition: unset;
		-o-transition: unset;
		transition: unset;
		position: static;
		border: unset;
/* 		-webkit-box-shadow: unset;
		box-shadow: unset; */
		background-color: #000;
		margin-left: 10px;
		border: 1px solid #000;
		margin: 10px 20px 10px 0px;
		padding: 15px 15px 15px;
	}
	.md-header-button-holder {
		display: none;
	}
	.md-header-button-before-headerholder {
		display: flex;
		background: #222222;
		float: left;
		width: 100%;
		z-index: 300;
		position: relative;
		padding: 7px 7px 0;
	}
	#phone-menu {
		width: 100%;
		justify-content: center;
		margin-left: 0px;
	}
	#phone-menu {
		padding: 23px 15px;
	}
	.navbar-default .navbar-collapse, 
	.navbar-default .navbar-form {
		border: none;
	}
}

@media screen and (max-width: 400px) {
	.site-branding img {
		max-width: 121px;
	}
	.navbar-header {
		top: 22px;
	}
}

/* Header end */

/* Custom header */
.site-branding {
	padding-left: 7px;
}
#primary-menu a[aria-current="page"] {
	color: #DB432A;
}


.call-us-text{
	margin: 0px;
	padding: 0px;
	font-weight: 300;
}

/* Footer ********************************************************************************* */

footer#colophon {
	float: left;
	width: 100%;
	padding: 93px 0 0;

}
.site-info {
	float: left;
	width: 100%;
	border-bottom: 1px solid #3d3d3d;
	padding-bottom: 83px;
}
.footer-all-wrap {
	float: left;
	width: 100%;
	display: flex;


}


.footer-all-wrap > .footer-column:nth-child(1){
	padding-left: 0px;
	padding-right: 58px
}
.footer-all-wrap > .footer-column:nth-child(2) {
	padding-left: 0px;
	padding-right: 19px;
}

.footer-all-wrap > .footer-column:nth-child(3){
	padding-left: 26.5px;
	padding-right: 29px;
}
.footer-all-wrap > .footer-column:nth-child(4) {
	padding-left: 0px;
	padding-right: 0px;
}

.footer-title{
	font-weight: 700;
	color: #fff;
	font-size: 18px;
	line-height: 100%;
	letter-spacing: 0.04em;
	text-transform: uppercase;
	margin-bottom: 23px;
}

#menu-useful-links,
#menu-services {
	list-style: none;
	padding: 0px;
}

#menu-useful-links li ,
#menu-services li  {
	line-height: 29px;
}

#menu-useful-links li a,
#menu-services li a {
	font-weight: 400;
	font-size: 16px;
	line-height: 30px;
	letter-spacing: 0.01em;
	text-transform: capitalize;
	color: #fff;

}

#menu-useful-links li a:hover,
#menu-services li a:hover {
	color:#DB432A;
}

.work-hours{
	font-weight: 400;
	font-size: 16px;
	line-height: 30px;
	letter-spacing: 0.01em;
	color: #FFFFFF80;
}

#phone-footer {
    display: flex;
    align-items: flex-start;
    color: #fff;
    gap: 4px;
    margin-bottom: 20px;
    font-size: 16px;
    flex-direction: column;
}

#address-footer {
    display: flex;
    align-items: flex-start;
    color: #fff;
    gap: 4px;
    white-space: nowrap;
    margin-bottom: 24px;
    line-height: 24px;
    font-size: 16px;
    flex-direction: column;
}

#phone-footer:hover,
#address-footer:hover,
#menu-useful-links li a:hover,
#menu-services li a:hover,
.dd-footer-copy-right p a:hover{
	color: #DB432A;
}

.footer-button-title{
	font-weight: 400;
	font-size: 16px;
	line-height: 100%;
	letter-spacing: 0.01em;
	color: #FFFFFF80;
}

#address-footer .footer-button-title{
	margin-top: 6px;
}
.dd-footer-copy-right {
	float: left;
	width: 100%;
	display: flex;
	justify-content: center;
	padding: 13.5px 15px 19px;
}

.dd-footer-copy-right p{
	font-weight: 400;
	font-size: 16px;
	line-height: 27px;
	letter-spacing: 0.01em;
	text-align: center;
	color: #FFFFFF80;
}
.dd-footer-copy-right p a{
	color: #FFF;
}

/* MEDIA Footer********************************************** */

@media all and (max-width:1500px){

	footer#colophon {
		padding: 83px 0 0;
	}
	.site-info {
		padding-bottom: 63px;
	}

}

@media all and (max-width:1262px) and (min-width:1200px) {
	.footer-all-wrap > .footer-column:nth-child(4) {
		margin-left: -30px; 
	}
}

@media all and (max-width:1200px){
	.footer-all-wrap > .footer-column:nth-child(1) {
		padding-right: 15px;
		width: 20%;
	}
	.footer-all-wrap > .footer-column:nth-child(2) {
		padding-right: 15px;
		width: 28%;
	}
	.footer-all-wrap > .footer-column:nth-child(3) {
		padding-left: 15px;
		padding-right: 15px;
		width: 23%;
	}
}

@media all and (max-width:1100px) and (min-width:1024px) {
	.footer-all-wrap > .footer-column:nth-child(4) {
/* 		margin-left: -30px;  */
	}
	.footer-all-wrap > .footer-column:nth-child(3) {
		padding-left: 0px;
		margin-left: -10px;
	}

}

@media all and (max-width:1024px){
	footer#colophon {
		padding: 70px 0 0;
	}
	.site-info {
		padding-bottom: 50px;
	}
	/* 	.work-hours {
	letter-spacing: 0px;
}
	#menu-useful-links li a, #menu-services li a {
	letter-spacing: 0px;
} */
	.footer-all-wrap {
		flex-wrap: wrap;
		justify-content: space-between;
	}
	.footer-all-wrap > .footer-column:nth-child(1) {
		order: 1;
		width: auto;
		padding: 0px;
	}
	.footer-all-wrap > .footer-column:nth-child(2) {
		order: 2;
		width: auto;
		padding: 0px;
		margin-left: 50px;
	}
	.footer-all-wrap > .footer-column:nth-child(3) {
		order: 3;
		width: auto;
		padding: 0px;
	}
	.footer-all-wrap > .footer-column:nth-child(4) {
		width: 100%;
		order: 5;
		display: flex;
		align-items: center;
		justify-content: space-between;
		flex-direction: row;
		margin-top: 30px;
		padding: 0px;
	}
	#address-footer {
		white-space: unset;
	}
	a#address-footer br {
		display: none;
	}

}

@media all and (max-width:991px){
	#primary-menu .menu-item-has-children .sub-menu a {
		display: block;
		padding: 0 0px;
		margin-bottom: 10px;
		text-align: left;
	}

}

@media all and (max-width:715px){
	#address-footer {
		white-space: unset;
		max-width: 442px;
	}
}

@media all and (max-width:630px){

	.footer-all-wrap {
		position: relative;
	}

	.footer-all-wrap > .footer-column:nth-child(1) {
		width: 40%;
		margin-bottom: 30px;
		padding-right: 15px;
	}
	.footer-all-wrap > .footer-column:nth-child(2) {
		margin-left: 0;
		width: 60%;
		margin-bottom: 30px;
	}

	.footer-all-wrap > .footer-column:nth-child(3) {
		width: 40%;
		padding-right: 15px;
	}

	.footer-all-wrap > .footer-column:nth-child(4) {
		align-items: flex-start;
		justify-content: space-between;
		flex-direction: column;
		width: 60%;
		margin-top: 0px;
	}



}

@media all and (max-width:530px){
	footer#colophon {
		padding: 50px 0 0;
	}
	.site-info {
		padding-bottom: 20px;
	}
	.footer-all-wrap > .footer-column:nth-child(n) {
		width: 100%;
		padding: 0 0 30px;
		margin: 0px;
	}
	.footer-all-wrap > .footer-column:nth-child(4) {
		padding: 0 0 0px;
	}
	.footer-logo {
		
		margin-right: auto;
	}
	a#address-footer br {
		display: block;
	}
}

@media all and (max-width:370px){
	a#address-footer br {
		display: none;
	}

}